## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# XercesElementWrapperAllocator.hpp File Reference

Include dependency graph for XercesElementWrapperAllocator.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

- class XercesElementWrapperAllocator

## Defines

- #define XERCESELEMENTWRAPPERALLOCATOR_INCLUDE_GUARD_12455133

## Define Documentation

#define XERCESELEMENTWRAPPERALLOCATOR_INCLUDE_GUARD_12455133

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.